
#menu ul{
  list-style: none;
}

a {
    color: white;
}

ul {
    list-style: none;
}
#menu li{
  display: inline;
  font-size: calc(0.3em + 1.35vw);
  color: white;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#menu2 ul {
    display: flex;
    justify-content: center; /* Centers horizontally */
    align-items: center; /* Centers vertically */
}

#menu2 li{
  display: inline;
  font-size: calc(0.15em + 1.2vw);
  color: white;
  font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.UpperHorizontalMenu {
    background-color: rgb(30,30,30);
    border-radius: 0.5vh;
    border: 2px solid white;
}

.LowerHorizontalMenu {
    background-color: rgb(30,30,30);
    border-radius: 0.5vh;
    border: 2px solid white;
}

body {
    background-color: black;
}
	
#menu img{
    width: 4vw;
    height: 2vw;
}

.MainFrame {
    background-color: rgb(30,30,30);
    border-radius: 0.5vw;
    padding-bottom: 5px;
    padding-left: 10px;
    color: white;
    margin-top: 10px;
    margin-bottom: 10px;
    border: 2px solid white;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

#PhotoGalleryFrame img {
    display: inline;
    width: 20%;
    min-width: 200px;
    margin: 1vw;
}

#PhotoGalleryFrame li {
    display: inline;
}

#ContactFrame ul {
   list-style:circle
}